Subject: 2/2 PCEF Committee meeting follow up and other news...
From: "Baraso, Sam" <[email-masked]>
To: "Baraso, Sam" <[email-masked]>
Cc: "Gilmore, Rachel" <[email-masked]>, "Lister, Cady" <[email-masked]>, "Valdez, Jaimes" <[email-masked]>, "Stover, Elizabeth" <[email-masked]>, "Reed, Magan" <[email-masked]>, "Oliveira, Donnie" <[email-masked]>, Ciara Pressler <[email-masked]>, Tracy Smith <[email-masked]>, camerina.galvan.arias <[email-masked]>
Date: Wed, 7 Feb 2024 21:21:26 -0800

Hi Committee members,

Thank you all for being great public servants and working under incredible pressure to deliver a recommendation on a timeline that was unfair of us to ask. My solace in this is that there are wonderful City programs that will be saved, grown, and/or started that are critical to our frontline (and broader) community and climate action efforts.

I&#8217;m writing now to circle back on news<https://www.wweek.com/news/city/2024/02/06/amid-talk-of-cuts-rubio-proposes-funding-portland-street-response-with-earned-interest-on-climate-tax/> that dropped yesterday regarding the interest earned on PCEF&#8217;s fund balance ($12M this current fiscal year). First, I am truly sorry you had to first hear about it via the news. I too only learned about it moments before the news and did not see it coming. I share your frustrations and I know this is not everything you envisioned when you agreed to serve on the Committee. I want you to know that we heard you all loud and clear regarding your desire for a better process moving forward. I will do my best within my role to support that.

Ranfis, Megan, Donnie, Rachel and I had a productive meeting yesterday on how you might approach the next tranche of allocations. You all will have that discussion as a Committee next Thursday. In the meantime, I wanted to follow-up with your recommendation and the recent news below.

  1.  Commissioner Rubio proposed using interest earned on PCEF&#8217;s fund balance as a lifeline to the Portland Street Response:
        *   2/7, Portland Mercury, https://www.portlandmercury.com/good-morning-news/2024/02/07/47022587/good-morning-news-beloved-vegan-bar-announces-closure-taylor-swifts-private-jets-and-its-the-valentine-issue
        *   2/7, Oregonian, https://www.oregonlive.com/politics/2024/02/portland-mayoral-hopefuls-rubio-gonzalez-tangle-over-citys-clean-energy-funds-to-prop-up-public-safety.html (PCEF accessible version linked here<https://drive.google.com/file/d/1xnYNj22F8Jf-ZIEHlQGtBXkS6aVaEPKf/view?usp=sharing>)
        *   2/6, Willamette Week, https://www.wweek.com/news/city/2024/02/06/amid-talk-of-cuts-rubio-proposes-funding-portland-street-response-with-earned-interest-on-climate-tax/
        *   2/6, Oregonian, https://www.oregonlive.com/politics/2024/02/portland-street-response-offered-financial-lifeline-by-commissioner-carmen-rubio.html (PDF accessible version linked here<https://drive.google.com/file/d/1gho9iMDQeKiCO6d0BUU4rBVnBIjQ6mWr/view?usp=sharing>)

  2.  2/2 PCEF Committee Adopted recommendation:
        *   Last Friday, you all recommended that:
                                                               i.      City Council amend the adopted Climate Investment Plan to include allocation items 1 through 25, excluding item 6, as presented on slides 11 and 12<https://www.portland.gov/bps/cleanenergy/grant-committee/documents/pcef-committee-meeting-presentation-february-2-2024/download> as strategic programs; and
                                                             ii.      PCEF staff include mutually-approved metrics, performance measures, eligible expenses, and reporting requirements in the interagency agreements with Bureaus for each of the recommended allocation items; and
                                                           iii.      PCEF Committee review and provide feedback of draft interagency agreements prior to execution; and
                                                            iv.      A PCEF Committee liaison be included in the annual review of Bureau progress reports alongside PCEF staff to ensure alignment with interagency agreement prior to annual approval of the following fiscal years&#8217; budget; and
                                                             v.      PCEF engage in a 2-year formal public review of performance of recommended allocation items with robust community involvement and where appropriate, site visits; and
                                                            vi.      If any PCEF funds are leveraged for allocation item 5, no City funds can be used for expenses that challenge Tribal nations&#8217; rights or that harm or have the potential to harm salmonids in the Federal Energy Regulatory Commission process.
        *   Linked here<https://www.portland.gov/bps/cleanenergy/grant-committee/documents/pcef-committee-meeting-presentation-february-2-2024/download> is the slide deck with the referenced slides. Slide 25 also contains the adopted recommendation.

If you have questions, feedback, etc., as always don&#8217;t hesitate to reach out.

-Sam

--
Sam Baraso, he/him/his
Program Manager, Portland Clean Energy Fund
City of Portland | Bureau of Planning &amp; Sustainability
1810 SW 5th Ave., Suite 710 | Portland, OR 97201
C: 503-307-2399 | W: Portland.gov/bps

The City of Portland is committed to providing meaningful access. For accommodations, modifications, translation, interpretation or other services, please contact 503-823-7700 or use City TTY 503-823-6868